{
    "name": "root/html",
    "autoload": {
        "psr-4": {
            "Root\\Html\\": "src/"
        }
    },
    "authors": [
        {
            "name": "Vitalii Tarantin"
        }
    ],
    "require": {
        "squizlabs/php_codesniffer": "*"
    },
    "require-dev": {
        "phpunit/phpunit": "^9.5"
    }
}
